## open-font-design-toolkit 1.1

=== debian/changelog ===
open-font-design-toolkit (1.1) unstable; urgency=low

  * Team upload

  [ Nicolas Spalinger ]
  * Switch to debhelper v7
  * Use a minimal debian/rules file
  * Switch to 3.0 (quilt) source format
  * Add ${misc:Depends} to dependencies to properly cope with
    debhelper-triggerred dependencies
  * Update Standards to 3.9.2 (checked)

  [ Christian Perrier ]
  * Depend on libjepg8 instread of libjpeg62. Closes: #648501
  * Make this package a native package. There is no upstream.
  * Improve package description

 -- Christian Perrier <bubulle@sesostris.kheops.frmug.org>  Sat, 12 Nov 2011 19:49:26 +0100

open-font-design-toolkit (1.0-4) unstable; urgency=low

  * Update description (Closes: #532931)

 -- Nicolas Spalinger <nicolas.spalinger@sil.org>  Sun, 28 Jun 2009 22:16:33 +0200

open-font-design-toolkit (1.0-3) unstable; urgency=low

  * Adding fontforge-extras
  * Correcting the dependencies for git (Closes: #526149) 
  * Typo fixing (Closes: #513188) 

 -- Nicolas Spalinger <nicolas.spalinger@sil.org>  Sat, 23 May 2009 17:21:36 +0200

open-font-design-toolkit (1.0-2) unstable; urgency=low

  * Drop some Depends: for unavailable packages

 -- Nicolas Spalinger <nicolas.spalinger@sil.org>  Sat, 01 Nov 2008 15:11:04 +0100

open-font-design-toolkit (1.0-1) unstable; urgency=low

  * Initial release (Closes: #406876)

 -- Nicolas Spalinger <nicolas.spalinger@sil.org>  Thu, 07 Aug 2008 21:16:32 +0200
