=== debian/control ===
Source: open-font-design-toolkit
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Nicolas Spalinger <nicolas.spalinger@sil.org>, Daniel Glassey <wdg@debian.org>, Martin Hosken <martin_hosken@sil.org> 
Build-Depends: debhelper (>= 7.2.3)
Standards-Version: 3.9.2
Homepage: http://pkg-fonts.alioth.debian.org
Vcs-svn: svn://svn.debian.org/svn/pkg-fonts/packages/open-font-design-toolkit
Vcs-Browser: http://svn.debian.org/wsvn/pkg-fonts/packages/open-font-design-toolkit

Package: open-font-design-toolkit
Architecture: all
Depends: fontforge, fontforge-doc, python-fontforge, fontforge-extras, inkscape, gimp, fonttools, libspiro0, libfreetype6, libjpeg8, libpng12-0, libtiff4, libungif4g, libuninameslist0, libfont-ttf-perl, gucharmap, gnome-specimen, lcdf-typetools, gwaterfall, freetype2-demos, cl-zpb-ttf, ghostscript, poppler-utils, fondu, fontmatrix, fontypython, liblasi0, libotf0, xgridfit, gozer, ${misc:Depends}
Recommends: scribus, subversion, bzr, bzr-gtk, bzr-dbus, darcs, git-core, giggle, meld, mercurial
Description: metapackage for open font design
 This package provides all tools needed to design, adapt, improve and
 hack on open fonts, including recommendations for the ones needed to
 do font design in a collaborative manner using VCS (version control
 systems).
 .
 A growing number of high-quality fonts are released under the Open Font
 License (or similar recognized font-specific licenses) to allow distributing,
 modifying, improving and branching by others including adding new glyphs and
 smart behaviours, extending the Unicode coverage, improving hinting and
 allowing new languages to be supported on the free desktop and, of course,
 fixing bugs.
 .
 The various OFL'ed fonts are listed at http://scripts.sil.org/OFL_fonts and at
 http://unifont.org/fontguide
 .
 Further resources, tools and documentation about font design, writing systems
 implementations and packaging can be found on these website from the open font
 community:
  - the Unifont.org fontguide: http://unifont.org
  - the Debian fonts task force website: http://pkg-fonts.alioth.debian.org 
  - the Ubuntu fonts team website: http://launchpad.net/people/fonts
  - the Fedora font SIG : http://fedoraproject.org/wiki/Category:Fonts_SIG
  - SIL's Non-Roman Script Initiative website: http://scripts.sil.org
  - the Open Font Library: http://www.openfontlibrary.org
  - the ScriptSource community website: http://scriptsource.org
