## open-font-design-toolkit 1.1ubuntu1

=== debian/changelog ===
open-font-design-toolkit (1.1ubuntu1) precise; urgency=low

  * Merge from Debian testing (LP: #898812).  Remaining changes:
    - Change dependency from libungif4g to libgif4 (>= 4.1.6-6) for NBS
    - Drop dependency on fontforge-doc, which is obsolete.

 -- Leo Iannacone <l3on@ubuntu.com>  Thu, 01 Dec 2011 21:53:54 +0100

open-font-design-toolkit (1.0-3ubuntu2) lucid; urgency=low

  * Change dependency from libungif4g to libgif4 (>= 4.1.6-6) for NBS

 -- Emmet Hikory <persia@ubuntu.com>  Sat, 16 Jan 2010 00:07:59 +0900

open-font-design-toolkit (1.0-3ubuntu1) karmic; urgency=low

  * Drop dependency on fontforge-doc, which is obsolete.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 15 Jun 2009 23:27:39 +0000
