=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: open-font-design-toolkit
 Section: fonts
 Priority: optional
-Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
 Uploaders: Nicolas Spalinger <nicolas.spalinger@sil.org>, Daniel Glassey <wdg@debian.org>, Martin Hosken <martin_hosken@sil.org> 
 Build-Depends: debhelper (>= 7.2.3)
 Standards-Version: 3.9.2
@@ -11,7 +12,7 @@
 
 Package: open-font-design-toolkit
 Architecture: all
-Depends: fontforge, fontforge-doc, python-fontforge, fontforge-extras, inkscape, gimp, fonttools, libspiro0, libfreetype6, libjpeg8, libpng12-0, libtiff4, libungif4g, libuninameslist0, libfont-ttf-perl, gucharmap, gnome-specimen, lcdf-typetools, gwaterfall, freetype2-demos, cl-zpb-ttf, ghostscript, poppler-utils, fondu, fontmatrix, fontypython, liblasi0, libotf0, xgridfit, gozer, ${misc:Depends}
+Depends: fontforge, python-fontforge, fontforge-extras, inkscape, gimp, fonttools, libspiro0, libfreetype6, libjpeg8, libpng12-0, libtiff4, libgif4 (>= 4.1.6-6), libuninameslist0, libfont-ttf-perl, gucharmap, gnome-specimen, lcdf-typetools, gwaterfall, freetype2-demos, cl-zpb-ttf, ghostscript, poppler-utils, fondu, fontmatrix, fontypython, liblasi0, libotf0, xgridfit, gozer, ${misc:Depends}
 Recommends: scribus, subversion, bzr, bzr-gtk, bzr-dbus, darcs, git-core, giggle, meld, mercurial
 Description: metapackage for open font design
  This package provides all tools needed to design, adapt, improve and
