## open-font-design-toolkit 1.2

=== debian/changelog ===
open-font-design-toolkit (1.2) unstable; urgency=low

  * typo in README.debian, Closes: #532931
  * debian/control: Don't use giflib transitional packages anymore, Closes: #540531
  * debian/control: Update Standards to 3.9.3
       change section to metapackages so that individual apps can be uninstalled
       without uninstalling ofdt
  * debian/control: depend on grcompiler

 -- Daniel Glassey <wdg@debian.org>  Mon, 21 May 2012 11:14:58 +0700
