=== debian/control ===
--- 
+++ 
@@ -1,18 +1,17 @@
 Source: open-font-design-toolkit
-Section: fonts
+Section: metapackages
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
+Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
 Uploaders: Nicolas Spalinger <nicolas.spalinger@sil.org>, Daniel Glassey <wdg@debian.org>, Martin Hosken <martin_hosken@sil.org> 
 Build-Depends: debhelper (>= 7.2.3)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://pkg-fonts.alioth.debian.org
 Vcs-svn: svn://svn.debian.org/svn/pkg-fonts/packages/open-font-design-toolkit
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-fonts/packages/open-font-design-toolkit
 
 Package: open-font-design-toolkit
 Architecture: all
-Depends: fontforge, python-fontforge, fontforge-extras, inkscape, gimp, fonttools, libspiro0, libfreetype6, libjpeg8, libpng12-0, libtiff4, libgif4 (>= 4.1.6-6), libuninameslist0, libfont-ttf-perl, gucharmap, gnome-specimen, lcdf-typetools, gwaterfall, freetype2-demos, cl-zpb-ttf, ghostscript, poppler-utils, fondu, fontmatrix, fontypython, liblasi0, libotf0, xgridfit, gozer, ${misc:Depends}
+Depends: fontforge, fontforge-doc, python-fontforge, fontforge-extras, inkscape, gimp, fonttools, grcompiler, libspiro0, libfreetype6, libjpeg8, libpng12-0, libtiff4, libgif4, libuninameslist0, libfont-ttf-perl, gucharmap, gnome-specimen, lcdf-typetools, gwaterfall, freetype2-demos, cl-zpb-ttf, ghostscript, poppler-utils, fondu, fontmatrix, fontypython, liblasi0, libotf0, xgridfit, gozer, ${misc:Depends}
 Recommends: scribus, subversion, bzr, bzr-gtk, bzr-dbus, darcs, git-core, giggle, meld, mercurial
 Description: metapackage for open font design
  This package provides all tools needed to design, adapt, improve and
