## open-font-design-toolkit 1.2ubuntu1

=== debian/changelog ===
open-font-design-toolkit (1.2ubuntu1) quantal; urgency=low

  * Merge from Debian unstable (LP: #1004879).  Remaining changes:
    - Drop dependency on fontforge-doc, which is obsolete.
  * Drop changes:
    - Change dependency from libungif4g to libgif4 (>= 4.1.6-6) for NBS,
      dropped in debian.

 -- Leo Iannacone <l3on@ubuntu.com>  Sat, 26 May 2012 15:01:45 +0200
