## open-font-design-toolkit 1.2ubuntu2

=== debian/changelog ===
open-font-design-toolkit (1.2ubuntu2) saucy; urgency=low

  * Depend on libtiff5 rather than libtiff4.

 -- Logan Rosen <logan@ubuntu.com>  Sun, 11 Aug 2013 22:32:25 -0400
