=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 
 Package: open-font-design-toolkit
 Architecture: all
-Depends: fontforge, python-fontforge, fontforge-extras, inkscape, gimp, fonttools, grcompiler, libspiro0, libfreetype6, libjpeg8, libpng12-0, libtiff4, libgif4, libuninameslist0, libfont-ttf-perl, gucharmap, gnome-specimen, lcdf-typetools, gwaterfall, freetype2-demos, cl-zpb-ttf, ghostscript, poppler-utils, fondu, fontmatrix, fontypython, liblasi0, libotf0, xgridfit, gozer, ${misc:Depends}
+Depends: fontforge, python-fontforge, fontforge-extras, inkscape, gimp, fonttools, grcompiler, libspiro0, libfreetype6, libjpeg8, libpng12-0, libtiff5, libgif4, libuninameslist0, libfont-ttf-perl, gucharmap, gnome-specimen, lcdf-typetools, gwaterfall, freetype2-demos, cl-zpb-ttf, ghostscript, poppler-utils, fondu, fontmatrix, fontypython, liblasi0, libotf0, xgridfit, gozer, ${misc:Depends}
 Recommends: scribus, subversion, bzr, bzr-gtk, bzr-dbus, darcs, git-core, giggle, meld, mercurial
 Description: metapackage for open font design
  This package provides all tools needed to design, adapt, improve and
