## open-font-design-toolkit 1.5

=== debian/changelog ===
open-font-design-toolkit (1.5) unstable; urgency=medium

  * Team upload.
  * debian/control
    - set "Standards-Version: 3.9.5"
    - move Vcs-* from subversion to git
    - fix "hardcoded depends on shared libraries" (Closes: #731922)
      + drop unnecessary dependency, libsipro0, libfreetype6, libjpeg8, libgif4,
        libuninameslist0 and libtiff5
      + switch dependency from libotf0 to libotf-bin
      + once drop liblais0
    - update debhelper version to 9
  * debian/compat
    - set 9

 -- Hideki Yamane <henrich@debian.org>  Thu, 16 Jan 2014 21:33:48 +0900

open-font-design-toolkit (1.4) unstable; urgency=low

  * Team upload
  * Drop Recommends on bzr-dbus. Closes: #726605

 -- Christian Perrier <bubulle@debian.org>  Thu, 17 Oct 2013 18:39:23 +0200

open-font-design-toolkit (1.3) unstable; urgency=low

  * Team upload
  * No longer include bzr-gtk in the design toolkit. Closes: #722532
  * Update Standards to 3.9.4 (checked)

 -- Christian Perrier <bubulle@debian.org>  Fri, 13 Sep 2013 22:20:39 +0200
