## open-font-design-toolkit 1.5.1

=== debian/changelog ===
open-font-design-toolkit (1.5.1) unstable; urgency=medium

  * The aim is to make this package suitable for jessie
  * debian/control
    - Remove dependency on currently unmaintained package cl-zpb-ttf
    - Move RC buggy fontmatrix to Recommends
    - set "Standards-Version: 3.9.6" (no change)

 -- Daniel Glassey <wdg@debian.org>  Wed, 05 Nov 2014 18:55:33 +0000
