=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
 Uploaders: Nicolas Spalinger <nicolas.spalinger@sil.org>, Daniel Glassey <wdg@debian.org>, Martin Hosken <martin_hosken@sil.org> 
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://pkg-fonts.alioth.debian.org
 Vcs-Git: git://anonscm.debian.org/pkg-fonts/open-font-design-toolkit/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fonts/open-font-design-toolkit.git;a=summary
@@ -13,10 +13,10 @@
 Architecture: all
 Depends: fontforge, fontforge-doc, python-fontforge, fontforge-extras,
  inkscape, gimp, fonttools, grcompiler, libfont-ttf-perl, gucharmap, 
- gnome-specimen, lcdf-typetools, gwaterfall, freetype2-demos, cl-zpb-ttf,
- ghostscript, poppler-utils, fondu, fontmatrix, fontypython, 
+ gnome-specimen, lcdf-typetools, gwaterfall, freetype2-demos,
+ ghostscript, poppler-utils, fondu, fontypython, 
  libotf-bin, xgridfit, gozer, ${misc:Depends}
-Recommends: scribus, subversion, bzr, darcs, git-core, giggle, meld, mercurial
+Recommends: scribus, subversion, bzr, darcs, git-core, giggle, meld, mercurial, fontmatrix
 Description: metapackage for open font design
  This package provides all tools needed to design, adapt, improve and
  hack on open fonts, including recommendations for the ones needed to
