## open-font-design-toolkit 1.6+nmu1

=== debian/changelog ===
open-font-design-toolkit (1.6+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Merge changes from 1.5.1 upload, which got dropped accidentally in the 1.6
    upload (Closes: #857396)

 -- Ivo De Decker <ivodd@debian.org>  Sun, 19 Mar 2017 12:45:53 +0100

open-font-design-toolkit (1.6) unstable; urgency=medium

  * Team upload.
  * debian/control
    - drop fontforge-doc from Depends since now fontforge itself contains
      documents.

 -- Hideki Yamane <henrich@debian.org>  Tue, 14 Feb 2017 07:41:56 +0900
