=== debian/control ===
--- 
+++ 
@@ -11,12 +11,12 @@
 
 Package: open-font-design-toolkit
 Architecture: all
-Depends: fontforge, fontforge-doc, python-fontforge, fontforge-extras,
+Depends: fontforge, python-fontforge, fontforge-extras,
  inkscape, gimp, fonttools, grcompiler, libfont-ttf-perl, gucharmap, 
  gnome-specimen, lcdf-typetools, gwaterfall, freetype2-demos,
  ghostscript, poppler-utils, fondu, fontypython, 
  libotf-bin, xgridfit, gozer, ${misc:Depends}
-Recommends: scribus, subversion, bzr, darcs, git-core, giggle, meld, mercurial, fontmatrix
+Recommends: scribus, subversion, bzr, darcs, git, giggle, meld, mercurial, fontmatrix
 Description: metapackage for open font design
  This package provides all tools needed to design, adapt, improve and
  hack on open fonts, including recommendations for the ones needed to
