## open-font-design-toolkit 1.7

=== debian/changelog ===
open-font-design-toolkit (1.7) unstable; urgency=medium

  * Team upload.
  * Move VCS to salsa.debian.org
  * Drop gnome-specimen from Depends since it is being removed from Debian.
  * Only recommend installing one VCS (git or svn or bzr). Drop other
    recommends.
  * Bump Standards-Version to 4.1.3
  * Bump debhelper compat to 11
  * Use 1.0 format for debian/copyright

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 05 Jan 2018 11:48:57 -0500
