## open-font-design-toolkit 1.8

=== debian/changelog ===
open-font-design-toolkit (1.8) unstable; urgency=high

  * Team upload.
  * debian/control:
    + Bump Standards-Version to 4.4.1.
    + Bump debhelper compat to v12.
    - Drop dependency on fontypython. (Closes: #946769)
    - Replace dependency on python-fontforge with recommendation of
      python3-fontforge. (Closes: #945386)
  * debian/compat: Removed.
  * debian/README.Debian: Use secure URIs.
  * debian/copyright: Use Debian Wiki homepage for source field.

 -- Boyuan Yang <byang@debian.org>  Wed, 08 Jan 2020 12:05:30 -0500
