=== debian/control ===
--- 
+++ 
@@ -3,20 +3,22 @@
 Priority: optional
 Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
 Uploaders: Nicolas Spalinger <nicolas.spalinger@sil.org>, Daniel Glassey <wdg@debian.org>, Martin Hosken <martin_hosken@sil.org>
-Build-Depends: debhelper (>= 11)
-Standards-Version: 4.1.3
-Homepage: http://pkg-fonts.alioth.debian.org
+Build-Depends: debhelper-compat (= 12)
+Standards-Version: 4.4.1
+Homepage: https://wiki.debian.org/Teams/pkg-fonts
 Vcs-Git: https://salsa.debian.org/fonts-team/open-font-design-toolkit.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/open-font-design-toolkit
 
 Package: open-font-design-toolkit
 Architecture: all
-Depends: fontforge, python-fontforge, fontforge-extras,
+Depends: fontforge, fontforge-extras,
  inkscape, gimp, fonttools, grcompiler, libfont-ttf-perl, gucharmap,
  lcdf-typetools, gwaterfall, freetype2-demos,
- ghostscript, poppler-utils, fondu, fontypython,
+ ghostscript, poppler-utils, fondu,
  libotf-bin, xgridfit, gozer, ${misc:Depends}
-Recommends: git | bzr | svn
+Recommends:
+ git | bzr | svn,
+ python3-fontforge,
 Description: metapackage for open font design
  This package provides all tools needed to design, adapt, improve and
  hack on open fonts, including recommendations for the ones needed to
