## open-font-design-toolkit 1.9

=== debian/changelog ===
open-font-design-toolkit (1.9) unstable; urgency=high

  * Team upload.
  * Drop gozer from Depends since it is unmaintained.

 -- Bastian Germann <bage@debian.org>  Sun, 05 Feb 2023 00:52:06 +0100
