=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  inkscape, gimp, fonttools, grcompiler, libfont-ttf-perl, gucharmap,
  lcdf-typetools, gwaterfall, freetype2-demos,
  ghostscript, poppler-utils, fondu,
- libotf-bin, xgridfit, gozer, ${misc:Depends}
+ libotf-bin, xgridfit, ${misc:Depends}
 Recommends:
  git | bzr | svn,
  python3-fontforge,
