## open-font-design-toolkit 1.9build1

=== debian/changelog ===
open-font-design-toolkit (1.9build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 17 Dec 2025 20:08:54 +0000
