## open-font-design-toolkit 1.10

=== debian/changelog ===
open-font-design-toolkit (1.10) unstable; urgency=medium

  * Team upload.
  * Drop gwaterfall from Depends. (Closes: #1125018)

 -- Bastian Germann <bage@debian.org>  Mon, 12 Jan 2026 01:44:01 +0100
