=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Architecture: all
 Depends: fontforge, fontforge-extras,
  inkscape, gimp, fonttools, grcompiler, libfont-ttf-perl, gucharmap,
- lcdf-typetools, gwaterfall, freetype2-demos,
+ lcdf-typetools, freetype2-demos,
  ghostscript, poppler-utils, fondu,
  libotf-bin, xgridfit, ${misc:Depends}
 Recommends:
